web stats
URGENT - Java Issue, Mirth Version 3.0.1.7051 - Mirth Community

Go Back   Mirth Community > Mirth Connect > Support

Reply
 
Thread Tools Display Modes
  #1  
Old 08-01-2019, 02:26 PM
rpatel rpatel is offline
Mirth Newb
 
Join Date: Jun 2014
Posts: 18
rpatel is on a distinguished road
Default URGENT - Java Issue, Mirth Version 3.0.1.7051

So just got an email from one of my customers and need to update Java on our server but can't find the download or how to go about doing this. Since 3.0.1 is not supported with Java 8, I can't download that and install that. Does anyone have any idea on what I should do?

Here is the message that I got from my vendor:

If the Vendor uses Mirth on their End to communicate with our SFTP site, the Vendor will need to be running Java 7.131 or higher.

My Java version is Java 7 update 51, so 7.051 I am guessing.

I tried to find the update for 131 for Java 7, but cant find it anywhere and now at a stand still as this clients data can not be processed right now.

Please someone help!

FYI, we are in the process of migraing to the latest version of Mirth, but that is still 2 months out.

Thanks.
Ravi
Reply With Quote
  #2  
Old 08-01-2019, 11:43 PM
omnitux omnitux is offline
Mirth Newb
 
Join Date: Jan 2017
Posts: 9
omnitux is on a distinguished road
Default

The last public update for Java 7 was build 80. All further updates are only made available to customers with a support contract. The complete list you can find here: https://en.wikipedia.org/wiki/Java_v...Java_7_updates.

Maybe you can ask your vendor for a commercial update.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 12:24 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Mirth Corporation